﻿body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#003F7A;
}

a
{
	text-decoration:none;
	color: #71BE55;
}

a:hover
{
	color:#71BE55;
	text-decoration:none;
	font-weight:bold;
}

a:visited
{
	text-decoration:none;
	color: #71BE55;
}

a:visited:hover
{
	color:#71BE55;
	text-decoration:none;
	font-weight:bold;
}



.but
{
	border-color:#71BE55;
	border-style:solid;
	background-color:#ffffff;
	/*color:#46A9DA;*/
	color:#71BE55;
	cursor:pointer;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	
}

.butdisabled
{
	border-color:#f4f4f4;
	border-style:solid;
	background-color:#ffffff;
	color:#46A9DA;
	cursor:hand;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;

}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#ff5500; 
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.footer
{
    color:#71BE55;
}

.white
{
    color:White;
}

h1
{
    font-size:15px;
}

.normaltext
{
  	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
}

.newsmain
{
    background-color:#71BE55;
    color:White;
}

.newsnoshow
{
    background-color:Red;
    color:White;
}

.heading
{
    font-size:15px;
}

.subheading
{
    font-size:14px;
}

.greenheading
{
    font-size:14px;
    color:#71BE55;
}

.greenwriting
{
   color:#71BE55;
}

.greenborder
{
    border:solid 1px #71BE55;
    padding:5px;
}